/* @group Header 
----------------------------------------------- */
#header {
	border-top: 4px solid #971c10;
	background-color: #ffffff;
}

#header2 {
	
	background-color: #ffffff;
	height: 132px;
	margin:0;
	padding:0 10px 0 10px;
}

#header2 .cmp {
	clear: both;
	position:absolute;
	left: 15px;
	margin-top: 20px;
}

#header2 .brand {
	clear: both;
	position: absolute;
	left: 16px;
	margin-top: 21px;
}

#header2 .brand_hc {
	clear: both;
	position: absolute;
	left: 16px;
	margin-top: 21px;
}

#header2 .tagline {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 68px;
}

#header2 .brandGreen {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 16px;
}

#header2 .taglineGreen {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 74px;
}

#header2 .brandHealthcare {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 24px;
}

#header2 .brandGovernment {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top:25px;
}

#header2 .brandGlobalCIO {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 26px;
}

#header2 .brandFinancial {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 32px;
}

#header a:hover {
	border-bottom: 0;
}

#h-201x48_promo {
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:36px;
}

#h-201x75_promo {
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:23px;
}

#h-215x107_promo {
	clear:both;
	position:absolute;
	left:667px;
	width:215px;
	margin-top:10px;
}

#h-talkabout {
	clear: both;
	position:absolute;
	left: 470px;
	width:126px;
	margin-top: 5px;
}

#h-talkabout p {
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: center;
	font-size: 10px;
	line-height: 11px;
}

#h-bball {
	clear: both;
	position:absolute;
	left: 470px;
	width:125px;
	margin-top: 15px;
}

#h-twitter {
	clear:both;
	position:absolute;
	left:685px;
	width:164px;
	margin-top:30px;
}

#h-iwSelect {
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:36px;
}

#h-ipad2LiveBlog {
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:36px;
}

#h-icc2011Keynotes{
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:36px;
}


#h-iw500 {
	clear: both;
	position:absolute;
	left: 460px;
	width:150px;
	margin-top: 15px;
}

#h-mobile {
	clear: both;
	position:absolute;
	left: 470px;
	margin-top: 10px;
	text-align: center;
	font-size: .7em;
	line-height: 1.2em;
}

#h-mobile a,
#h-mobile p,
#h-mobile form {
	margin: 0;
	padding: 0;
}

#h-mobile2 {
	clear: both;
	position:absolute;
	left: 480px;
	width:100px;
	margin-top: 25px;
}

#h-takeUs {
	clear: both;
	position:absolute;
	left:480px;
	width:100px;
	margin-top:30px;
}

#h-iwkAlerts {
	clear: both;
	position:absolute;
	left:463px;
	width:145px;
	margin-top:25px;
}

#h-globalCIO_tt {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:18px;
}

#h-government_nl,
#h-healthcare_nl {
	clear: both;
	position:absolute;
	left:690px;
	width:165px;
	margin-top:25px;
}


#h-blog_kindle {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:18px;
}

#h-mag_kindle {
	clear: both;
	position:absolute;
	left:675px;
	width:165px;
	margin-top:18px;
}

#blog_header_promo #h-blog_kindle {
	clear: both;
	position:absolute;
	left:675px;
	width:145px;
	margin-top:18px;
}


#blog_header_promo #h-mag_kindle {
	clear: both;
	position:absolute;
	left:685px;
	width:165px;
	margin-top:18px;
}

#blog_header_promo #h-iwSelect {
	clear:both;
	position:absolute;
	left:670px;
	width:201px;
	margin-top:36px;
}

#h-blog_kindle_button {
	clear: both;
	position:absolute;
	left:463px;
	width:145px;
	margin-top:38px;
}

#h-blog_kindle_button4 {
	clear: both;
	position:absolute;
	left:477px;
	width:117px;
	margin-top:23px;
}

#h-search {
	clear: both;
	position: absolute;
	text-align: center;
	left: 413px;
	margin-top: 30px;
	/* margin-top: 13px; changed 11/17/2009 by JH per RN */
}

#h-search form {
	margin: 10px 0;
	padding: 0;
}

#h-search a {
	margin: 5px 0;
	padding: 0;
}

#h-search p {
	margin: 5px 0;
	text-transform: uppercase;
	font-weight: bold;
}

#header2 .blogs_IWBTN {
	display:none; /* 11/17/2009 - JH per RN (removal) */
	margin-top: 25px;
	padding-left: 10px;
	left: 680px;
	position: absolute;
}

#h-nav {
	float: right;
	background-color:#ffffff;
	width: 87px;
	margin:0;
	padding:0;
	/* height: 200px; */
	font-family:Arial, Helvetica, sans-serif
}

#h-nav ul {
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

#h-nav li {
	margin:2px 0 2px 0;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

*html #h-nav li {
	margin:5px 0 5px 0;
}

#h-nav li.first {
	margin-top:8px;
}

#h-nav li.last {
	margin-bottom:4px;
}

*html #h-nav li.last {
	margin-bottom:6px;
}


#h-nav li a:link,
#h-nav li.first a:link,
#h-nav li.last a:link,
#h-nav li a:active,
#h-nav li.first a:active,
#h-nav li.last a:active,
#h-nav li a:visited,
#h-nav li.first a:visited,
#h-nav li.last a:visited {
	color: #ffffff;
	text-transform: none;
	display: block;
	background:url(http://i.cmpnet.com/informationweek/seo/h_nav_button_bg_off.gif) no-repeat top;
	width: 87px;
	height:19px;
	padding:2px 0 0 1px;
	text-decoration:none;
}

#h-nav li a:hover,
#h-nav li.first a:hover,
#h-nav li.last a:hover {
	color: #ffffff;
	text-transform: none;
	display: block;
	background:url(http://i.cmpnet.com/informationweek/seo/h_nav_button_bg_on.gif) no-repeat top;
	width: 87px;
	height:19px;
	padding:2px 0 0 1px;
	text-decoration:none;
}

#h-nav_mainSection {
	position:absolute;
	margin:106px 0 0 0;
	padding:0 0 0 0;
	width: 615px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
}

#h-nav_mainSection ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}

#h-nav_mainSection ul li {
	margin:0 8px 0 0;
	padding:0 0 0 0;
	height:20px;
	display: inline;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	text-align:center !important;
	display:block;
	float:left;
}

#h-nav_mainSection ul li a {
	margin:0 0 0 0;
	padding:3.5px 0 0 0;
	*padding:2px 0 0 0;
	text-transform:none;
	color:#003bb0;
	text-decoration:none;
	text-align:center;
	display:block;
}

#h-nav_mainSection ul li a:hover {
	color: #ffffff;
	text-decoration:none;
}

#h-nav_mainSection li.h-56-c a,
#h-nav_mainSection li.h-66-c a,
#h-nav_mainSection li.h-76-c a,
#h-nav_mainSection li.h-86-c a,
#h-nav_mainSection li.h-96-c a {
	color: #ffffff;
	text-transform: none;
	text-decoration:none;
	text-align:center !important;
}

#h-nav_mainSection li.h-56 a,
#h-nav_mainSection li.h-56-c a {
	width:56px !important;
	height:20px !important;

}

#h-nav_mainSection li.h-56 a:link,
#h-nav_mainSection li.h-56 a:active,
#h-nav_mainSection li.h-56 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -16px; /* position is x, y */
}

#h-nav_mainSection li.h-56 a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-56-c a:link,
#h-nav_mainSection li.h-56-c a:active,
#h-nav_mainSection li.h-56-c a:visited {
	color: #ffffff;
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -76px; /* position is x, y */
	text-decoration:none;
	text-transform: none;
}	

#h-nav_mainSection li.h-56-c a:hover {
	color: #ffffff;
	text-transform: none;
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -46px; /* position is x, y */
	text-transform: none;
}

#h-nav_mainSection li.h-66 a,
#h-nav_mainSection li.h-66-c a {
	width:66px !important;
	height:20px !important;
}

#h-nav_mainSection li.h-66 a:link,
#h-nav_mainSection li.h-66 a:active,
#h-nav_mainSection li.h-66 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -16px; /* position is x, y */
}
#h-nav_mainSection li.h-66 a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-66-c a:link,
#h-nav_mainSection li.h-66-c a:active,
#h-nav_mainSection li.h-66-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -76px; /* position is x, y */
}	

#h-nav_mainSection li.h-66-c a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-76 a,
#h-nav_mainSection li.h-76-c a {
	width:76px !important;
	height:20px !important;
}

#h-nav_mainSection li.h-76 a:link,
#h-nav_mainSection li.h-76 a:active,
#h-nav_mainSection li.h-76 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -16px; /* position is x, y */
}
#h-nav_mainSection li.h-76 a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-76-c a:link,
#h-nav_mainSection li.h-76-c a:active,
#h-nav_mainSection li.h-76-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -76px; /* position is x, y */
}	

#h-nav_mainSection li.h-76-c a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-86 a,
#h-nav_mainSection li.h-86-c a {
	width:86px !important;
	height:20px !important;
}

#h-nav_mainSection li.h-86 a:link,
#h-nav_mainSection li.h-86 a:active,
#h-nav_mainSection li.h-86 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -16px; /* position is x, y */
}

#h-nav_mainSection li.h-86 a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-86-c a:link,
#h-nav_mainSection li.h-86-c a:active,
#h-nav_mainSection li.h-86-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -76px; /* position is x, y */
}	

#h-nav_mainSection li.h-86-c a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-96 a,
#h-nav_mainSection li.h-96-c a {
	width:96px !important;
	height:20px !important;
}

#h-nav_mainSection li.h-96 a:link,
#h-nav_mainSection li.h-96 a:active,
#h-nav_mainSection li.h-96 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -16px; /* position is x, y */
}

#h-nav_mainSection li.h-96 a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -46px; /* position is x, y */
}

#h-nav_mainSection li.h-96-c a:link,
#h-nav_mainSection li.h-96-c a:active,
#h-nav_mainSection li.h-96-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -76px; /* position is x, y */
}	

#h-nav_mainSection li.h-96-c a:hover {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -46px; /* position is x, y */
}

/* @end */


/* ######### h-nav_main Style (for Drop Down Menu integration) ######### */
.h-nav_mainSectionNew {
	position:absolute;
	margin:106px 0 0 0;
	padding:0 0 0 0;
	width: 615px;
	font-family:Arial, Helvetica, sans-serif;
}

.h-nav_mainSectionNew ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}

.h-nav_mainSectionNew ul li {
	margin:0 8px 0 0;
	padding:0 0 0 0;
	height:20px;
	display: inline;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	text-align:center !important;
	display:block;
	float:left;
}

.h-nav_mainSectionNew ul li a {
	margin:0 0 0 0;
	padding:3.5px 0 0 0;
	*padding:2px 0 0 0;
	text-transform:none;
	color:#003bb0;
	text-decoration:none;
	text-align:center;
	display:block;
}

.h-nav_mainSectionNew ul li a:hover {
	color: #ffffff;
	text-decoration:none;
}

.h-nav_mainSectionNew li.h-56-c a,
.h-nav_mainSectionNew li.h-66-c a,
.h-nav_mainSectionNew li.h-76-c a,
.h-nav_mainSectionNew li.h-86-c a,
.h-nav_mainSectionNew li.h-96-c a {
	color: #ffffff;
	text-transform: none;
	text-decoration:none;
	text-align:center !important;
}


.h-nav_mainSectionNew li a.selected { /* script dynamically adds a class of "selected" to the current active menu item */
	color: #ffffff;
}

.h-nav_mainSectionNew li.h-56 a,
.h-nav_mainSectionNew li.h-56-c a {
	width:56px !important;
	height:20px !important;

}

.h-nav_mainSectionNew li.h-56 a:link,
.h-nav_mainSectionNew li.h-56 a:active,
.h-nav_mainSectionNew li.h-56 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -16px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-56 a:hover,
.h-nav_mainSectionNew li.h-56 a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-56-c a:link,
.h-nav_mainSectionNew li.h-56-c a:active,
.h-nav_mainSectionNew li.h-56-c a:visited {
	color: #ffffff;
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -76px; /* position is x, y */
	text-decoration:none;
	text-transform: none;
}	

.h-nav_mainSectionNew li.h-56-c a:hover,
.h-nav_mainSectionNew li.h-56-c a.selected {
	color: #ffffff;
	text-transform: none;
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -34px -46px; /* position is x, y */
	text-transform: none;
}

.h-nav_mainSectionNew li.h-66 a,
.h-nav_mainSectionNew li.h-66-c a {
	width:66px !important;
	height:20px !important;
}

.h-nav_mainSectionNew li.h-66 a:link,
.h-nav_mainSectionNew li.h-66 a:active,
.h-nav_mainSectionNew li.h-66 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -16px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-66 a:hover,
.h-nav_mainSectionNew li.h-66 a.seletced {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-66-c a:link,
.h-nav_mainSectionNew li.h-66-c a:active,
.h-nav_mainSectionNew li.h-66-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -76px; /* position is x, y */
}	

.h-nav_mainSectionNew li.h-66-c a:hover,
.h-nav_mainSectionNew li.h-66-c a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -100px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-76 a,
.h-nav_mainSectionNew li.h-76-c a {
	width:76px !important;
	height:20px !important;
}

.h-nav_mainSectionNew li.h-76 a:link,
.h-nav_mainSectionNew li.h-76 a:active,
.h-nav_mainSectionNew li.h-76 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -16px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-76 a:hover,
.h-nav_mainSectionNew li.h-76 a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-76-c a:link,
.h-nav_mainSectionNew li.h-76-c a:active,
.h-nav_mainSectionNew li.h-76-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -76px; /* position is x, y */
}	

.h-nav_mainSectionNew li.h-76-c a:hover,
.h-nav_mainSectionNew li.h-76-c a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -178px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-86 a,
.h-nav_mainSectionNew li.h-86-c a {
	width:86px !important;
	height:20px !important;
}

.h-nav_mainSectionNew li.h-86 a:link,
.h-nav_mainSectionNew li.h-86 a:active,
.h-nav_mainSectionNew li.h-86 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -16px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-86 a:hover,
.h-nav_mainSectionNew li.h-86 a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-86-c a:link,
.h-nav_mainSectionNew li.h-86-c a:active,
.h-nav_mainSectionNew li.h-86-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -76px; /* position is x, y */
}	

.h-nav_mainSectionNew li.h-86-c a:hover,
.h-nav_mainSectionNew li.h-86-c a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -268px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-96 a,
.h-nav_mainSectionNew li.h-96-c a {
	width:96px !important;
	height:20px !important;
}

.h-nav_mainSectionNew li.h-96 a:link,
.h-nav_mainSectionNew li.h-96 a:active,
.h-nav_mainSectionNew li.h-96 a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -16px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-96 a:hover,
.h-nav_mainSectionNew li.h-96 a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-96-c a.selected { /* script dynamically adds a class of "selected" to the current active menu item */
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -46px; /* position is x, y */
}

.h-nav_mainSectionNew li.h-96-c a:link,
.h-nav_mainSectionNew li.h-96-c a:active,
.h-nav_mainSectionNew li.h-96-c a:visited {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -76px; /* position is x, y */
}	

.h-nav_mainSectionNew li.h-96-c a:hover,
.h-nav_mainSectionNew li.h-96-c a.selected {
	background:url(http://twimgs.com/informationweek/iwk_refresh/h-nav_button_master.png);
	background-repeat:no-repeat;
	background-position: -366px -46px; /* position is x, y */
}
/* @end */


/* ######### Styles for Drop Down Menu ######### */
.h-nav_mainSectionNew_dropmenu {
  position:fixed;
  top: 0;
  margin:-10px 0 0 0;
  padding:0;
  z-index:100;
  width: 405px;
  visibility: hidden;
}


.h-nav_mainSectionNew_dropmenu .h-nav_mainSectionNew_dropmenuContent {
  margin:0;
  padding:1px 0 0 0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  width: 405px;
  font-weight:bold;
  background-image:url(http://twimgs.com/informationweek/iwk_refresh/h-tcDropBox2.png);
  background-position:top left;
  background-repeat:no-repeat;
}

.h-nav_mainSectionNew_dropmenu .h-nav_mainSectionNew_dropmenuBottom {
  margin:-1px 0 0 0;
  padding:0;
  height:6px;
  background-image:url(http://twimgs.com/informationweek/iwk_refresh/h-tcDropBox2.png);
  background-position:bottom left;
  background-repeat:no-repeat;
}

.h-nav_mainSectionNew_dropmenu a {
  text-decoration: none;
  font-weight: bold;
}

.h-nav_mainSectionNew_dropmenu ul {
   margin:8px 8px 0 8px;
   padding:0 0 0 0;
   list-style-type:none;
}
.h-nav_mainSectionNew_dropmenu ul li { 
  margin:5px 0 1px 0;
  list-style-type:none;

}

.h-nav_mainSectionNew_dropmenu ul li .tcSponsor {
	color:#999;
}
/* @end */



/* @group Navigation 
----------------------------------------------- */
#cnav {
	margin: 0 0 3px 0;
	float:left;
	width:95%;
}

#cnav ul {
	margin: 0;
	padding:0;
	list-style:none;
	font-size:90%;
}

#cnav li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;
	background-color: #595959;
	font-weight: bold;
}
	
#cnav a, #cnav a:visited {
	display:block;
	padding:2px 10px 3px;
	font-weight: normal;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	border-bottom-width: 0;
}

#cnav a.first {
	padding-left: 33px;
	font-weight: bold;
	background-color: #e60000;
	background-image: url("http://i.cmpnet.com/login.cmp.com/images/nav-strip-left-hot-new.gif");
	background-repeat: no-repeat;
	background-position: left;
}

#cnav a.last {
	padding-right: 20px;
	background-image: url("http://i.cmpnet.com/login.cmp.com/images/nav-strip-right.gif");
	background-repeat: no-repeat;
	background-position: right;
	border-left: 1px solid #fff;
}


#nav {
	clear:both;
	background-color: #ffffff; 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#nav2 {
	background-color: #ffffff; 
	margin:0 3px 0 3px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


#nav ul {
	margin:0;
	padding:0;
 	height:23px;
	border-top:solid 1px #930005;
	border-bottom:solid 1px #930005;
	background-color: #ededef; 
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: bold;

}

/* JH - 1/3/2011 pre Personal Tech add */
/*  #nav li {
	float: left;
	margin: 0;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height:normal;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	border-right: 1px solid #babdc6;
	text-transform:none;
}
*/

#nav li {
	float: left;
	margin: 0;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height:normal;
	font-size: 12px;
	text-transform: none;
	border-right: 1px solid #babdc6;
	text-transform:none;
} 

#nav li.lastitem {
	border-right: 0;
}

#nav li a,
#nav li a:hover {
	display:block;
	color:#003bb0;
}

#nav li a:hover {
	color:#003bb0;
	text-decoration:underline;
}

#nav li.c,
#nav li.c a {
	background-color:#930005;
	color: #ffffff;
}

/*
#nav li.c {
	padding-top: 3px;
	padding-bottom: 4px;
	border-bottom: 0;
}
*/

/* subnav -- update jh 10/05/09 */
.subnavSpacer { /* for firefox space issue w/ the nav */
	clear:both;
	margin:0;
	padding:0;
}


#subnav {
	clear:both;
	overflow: hidden;
	width:100%;
	margin:0;
	padding:6px 0 6px 0;
	background-color:#ffffff;
	text-align:left;
	font-family:arial, helvetica, sans-serif;
}

#subnav ul {
	text-align: left;
	margin: 0;
	padding: 0;
	text-indent:0;
	list-style: none;
	font-family:arial, helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
}

#subnav li {
	background: url("http://i.cmpnet.com/infoweek/seo/bullet_round_4px_003bb0.gif") no-repeat 0 .15em;
	background-position:left;
	padding-left:10px;
	margin-top:0;
	text-indent:0;
	line-height:1.6em;
}

#subnav li a,
#subnav li a:active,
#subnav li a:visited {
	color:#003bb0;
	border-bottom:0;
}

#subnav li a:hover {
	color:#003bb0;
	border-bottom:0;
	text-decoration:underline;
}

#subnav li.c {
	background: url("http://i.cmpnet.com/infoweek/seo/bullet_round_4px_971c10.gif") no-repeat 0 .15em;
	background-position:left;
	padding-left:10px;
	margin-top:0;
	text-indent:0;
	line-height:1.6em;
}

#subnav li.c a,
#subnav li.c a:active,
#subnav li.c a:visited {
	color:#971c10;
	border-bottom:0;
}

#subnav li.c a:hover {
	color:#003bb0;
	border-bottom:0;
	text-decoration:underline;
}

.subnavBottom {
	display:none;
	/* RX: jh 11/22/10 redundant
	clear:both;
	cmargin:0 4px 0 4px;
	border-bottom:1px solid #cccccc;  */
}
/* END: subnav */


/* subnav TC(2) promo -- jh 5/6/10 */

#subnav .subnavPromo {
	margin:0 0 0 12px;
	*margin:0 0 0 5px;
	padding:7px 14px 7px 0;
	*padding:7px 10px 7px 0;
	border-right: solid 2px #993300;
	float:left;
}


#subnav .govPromo {
	width:280px;
	*width:290px;
}

#subnav .subnavPromo .subnavPromoText {
	font-family: Arial, helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#993300;
}

#subnav .subnavPromo a.subnavPromoText:link,
#subnav .subnavPromo a.subnavPromoText:active,
#subnav .subnavPromo a.subnavPromoText:visited, {
	text-decoration:none;
	color:#993300;
}

#subnav .subnavPromo a.subnavPromoText:hover {
	text-decoration:none;
	color:#000000;
}


/* END: subnav TC(2) promo */



/* JH adds - 10/19/2010, 12/1/2010 */

#articleBody,
#articleBody p {
	font-family: arial, helvetica, sans-serif !important;
	font-size:1em;
}

#articleBody {
	margin:14px 0 0 0;
	pading:0 0 0 0;
}


/* temporary style add because of TC promo and PHP conversion issue,  JH - 4/20/2011 */
#tcInlinePromo {
    float: right;
    margin: 0;
    padding: 0 0 10px 20px;
    width: 218px;
}
/* END: temporary style add because of TC promo and PHP conversion issue  */



/* Style adds so brainyard can style as needed,  JH - 3/14/2011 */
.columnistInlineTopImage {
  margin:0 0 10px 10px;
  padding:0;
  float:right;
}

.artInlineTopImage {
  margin:0 0 10px 10px;
  padding:0;
  float:right;
}

.inlineStoryImage {
  margin:0;
  width:185px;
  text-align:center;
}

.inlineStoryImage110 {
  margin:0;
  width:120px;
  text-align:center;
}

.inlineStoryImageRight {
  padding: 0 0 5px 10px;
  float:right;
}

.inlineStoryImageLeft {
  padding: 0 10px 5px 0;
  float:left;
}

.centeredStoryImage {
  margin:0;
  padding:0;
  text-align:center;
}

.inlineStoryImage img.img175 {
  margin:0 0 2px 0;
  width:175px;
  text-align:center;
  border:0;
}

.inlineStoryImage110 img.img110 {
  margin:0 0 2px 0;
  width:110px;
  text-align:center;
  border:0;
}

.inlineStoryImage .storyImageTitle,
.inlineStoryImage110 .storyImageTitle,
.centeredStoryImage .storyImageTitle {
  margin:5px 0 5px 0;
  padding:0;
  font-weight:bold;
  font-size:1.2em;
  color:#990000;
}

.inlineStoryImage div.storyImageCaption,
.inlineStoryImage110 div.storyImageCaption,
.centeredStoryImage div.storyImageCaption {
  margin:4px 0 10px 0;
  padding:0;
  text-align:center;
  font-weight:bold;
  color:#990000;
  font-size:.9em;
}

.inlineStoryImage .inlinelargerView,
.inlineStoryImage110 .inlinelargerView,
.centeredStoryImage .inlinelargerView {
  font-size:.9em;
  font-style:italic;
  color:#666666;
}

.inlineStoryImage .inlinePhotoCredit,
.inlineStoryImage110 .inlinePhotoCredit,
.centeredStoryImage .inlinePhotoCredit {
  font-size:.9em;
}

#inlineReportPromo {
  margin:0;
  padding:8px;
  border:solid 1px #cc0000;
  width:460px;
  text-align:left;	
}

#inlineReportPromo .inlineReportPromo_headline {
  margin:0;
  padding:5px;
  background-color:#CC0000;
  text-align:center;
  font-size:1.3em;
  color:#ffffff;
  font-weight:bold;
}

#inlineReportPromo .inlineReportPromo_inner {
  margin:8px;
  padding:0;
}

#inlineReportPromo .inlineReportPromo_inner img.report110 {
  margin:8px 0 9px 9px;
  height:110px;
  width:110px;
  padding:0;
  border:0;
  float:right;
}

#inlineReportPromo .inlineReportPromo_inner ul {
  margin:24px;
}

#inlineGreenPromoTop {
	clear:both;
	margin:0;
	padding:0;
}

#inlineGreenPromoTop .inlineGreenPromoContent {
	margin:12px 0 12px 0;
	padding:0 0 12px 0;
}

#inlineGreenPromoTop div.greenBand {
	margin:0;
	padding:0;
	border-top:dotted 2px #56a643;
}

#inlineGreenPromoTop .greenIssueImage {
	margin:0 10px 0 1px;
	padding:0;
	border:0;
	width:110px;
}

#inlineGreenPromoTop .greenLeaf {
	margin:14px 10px 14px 10px;
	padding:0;
	border:0;
	width:88px;
}

#inlineGreenPromoTop .governmentDigiLogo {
	margin:18px 10px 8px 10px;
	padding:0;
	border:0;
	width:150px;
}

#inlineGreenPromoTop .greenPromoText {
	margin:10px 0 10px 0;
	padding:0;
	font-size:1.1em;
	text-align:center;
}

#inlineGreenPromoTop .greenPromoText .innerGreenPromoText {
	margin:9px 0px 0px 0px;
	padding:0;
	width:230px;
	font-weight:bold;
	font-size:1em;
	color:#56a643;
}

.clearBoth {
	clear:both;
}

#analytics_briefsPromoContainer {
	margin:0;
	padding:0 0 10px 10px;
	width:290px;
	float:right;
}

#analytics_briefsPromo {
	border:solid 2px #688ba8;
	background-color:#ffffff;
	text-align:center;
}

#analytics_briefsPromo .analytics_briefsInner {
	margin:0;
	padding:8px;
	font-size:1.1em;
	font-weight:bold;
}

#analytics_briefsPromo .analytics_briefsBottom {
	margin:0;
	padding:5px;
	background-color:#688ba8;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
}

#analytics_briefsPromo .analytics_briefsBottom a.analytics_link,
#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:active,
#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:visited {
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:hover {
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}

#printfeaturePDFpromo {
	margin:0;
	border:solid 1px #cc0000;
	background-color:#e1e1e1;
	width:300px;	
}

#printfeaturePDFpromo .printfeaturePDFCover {
	float:left;
	padding:10px;	
}

#printfeaturePDFpromo .printfeaturePDFCover img {
	margin:0;
	padding:0;
	border:0;
	width:65px;
}

#printfeaturePDFpromo .printfeaturePDFCopy {
	margin:19px 0 0 0;
}

#recommendedReadingPromo {
  margin:0;
  padding:8px;
  border:solid 1px #cc0000;
  text-align:left;
  width:440px;
  font-weight:bold;	
}

#recommendedReadingPromo .recommendedReadingPromoHeader {
	padding:4px;
	text-align:center;
	background-color:#cc0000;
	color:#ffffff;
	font-size:1.3em;
}

#recommendedReadingPromo ul {
	margin:24px;
}

#recommendedReadingPromo ul li {
	margin-bottom:7px;
}

#recommendedReadingPromo ul li.last-li {
	margin-bottom:0;
}

/* END: Style adds so brainyard can style as needed */